LOADKEYS(1)

NAME
loadkeys - load a keyboard map into the keyboard driver

SYNOPSIS
loadkeys mapfile

EXAMPLES

loadkeys spanish.map
    # Load a map for a Spanish keyboard

DESCRIPTION

Loadkeys changes the key number to character mapping. This is necessary for national keyboards that have different symbols on the keys that the standard U.S. English keyboard. The file /etc/keymap is the first thing loaded by /etc/rc at boot time if it exists.

SEE ALSO
console(4).